/* KONTAKT */
.tx-powermail .powermail_fieldwrap + .powermail_fieldwrap {
	margin-block-start: 0rem !important;
}

.tx-powermail  .container-fluid {
	width: 100%;
	padding-right: 0px !important;
	padding-left:0px !important;
}


.form-group {
	padding-left: 0px !important;
    padding-right: 0px !important;;
}

.powermail_fieldset .row {
	margin-bottom:11px; 
}

.tx-powermail legend{
  /* font-family:var(--ff-ter);
  font-size:30px;
  font-weight:700;
  color:var(--clr-sec);
  margin-bottom:20px;
  line-height:120%;
  */

  display:none;
}

.tx-powermail label{
	width: 100%;
    font-size:16px;
    color:#3c3c3c;
}

.tx-powermail h3 {
	display: none;
}

.powermail_fieldwrap .col-sm-10 {
     width:100% !important;
     max-width:95% !important; 
}

.form-control {
	color: #000;
    font-weight:600; 
	background-color: #fff;
    padding: 0px 14px !important; 
	outline: 0;
    border-radius:0px !important;
    border: 1.3px solid #20683D;
}

.form-control:focus {
	color: #20683D !important;
	background-color: #fff;
	border-color: #20683D !important;
	outline: 0;
	box-shadow:none !important;
}


/* Placeholder Moderne Browser */
::placeholder {
  color: #888;
  opacity: 1; /* Firefox benötigt opacity 1 für die Farbe */
  font-weight:400;
}

/* WebKit (Chrome, Safari, neuere Edge-Versionen) */
::-webkit-input-placeholder {
  color: #888;
   font-weight:400;
}

/* Firefox (ältere Versionen) */
::-moz-placeholder {
  color: #888;
  opacity: 1;
   font-weight:400;
}

.layout1.col-md-6 {
	width:100% !important; 
}


.powermail_fieldwrap_dsg.col-md-6,
.powermail_fieldwrap_handlungsvollmacht.col-md-6 {
    width:100% !important;
    max-width:100% !important;
    flex:1 1 100% !important; 
    margin-bottom:0px !important; 
}
 

select {
	-moz-appearance: none;
	background: transparent;
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-image: none;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 5px;
	border: 1px solid #dfdfdf;
	border-radius: 2px;
	margin-right: 2rem;
/*
	padding: 1rem;
	padding-right: 1rem;
	padding-right: 2rem;
	*/
}


/* Submit Buttons */
input[type="submit"] {
	margin-top: 25px;
	display:inline-block;
	position:relative;
	color: #20683D;
	text-decoration:none; 
	background-color:#fff;
	padding: 7.5px 20px 9px 20px;
	border-radius:0px; 

	border:1.3px solid #20683D !important;

	transition: all .3s;

	box-shadow: none;
	line-height:100%;
}

input[type="submit"]:hover {
	text-decoration:none; 
	color:#fff;
	background-color: #20683D;
}





.powermail_fieldwrap_type_check > label{
    display:none; 
}


.btn-primary,
.btn-primary:hover {
  border-color:transparent !important;
line-height:100% !important;
}



/* Parsley Errors */
.tx-powermail .powermail_fieldset .powermail-errors-list {
    margin: 0px 0 4px 0 !important;
    background-color:transparent !important; 
    border: 1px solid #fff !important;
    border: none !important;
    font-size:16px !important;
}

.tx-powermail .powermail_fieldset .powermail_field_error, 
.tx-powermail .powermail_fieldset .parsley-error, 
.tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus, 
.tx-powermail .powermail_fieldset div.error {
    background-color: #FFF1F1 !important; 
    background-color: #fff !important; 
}

.tx-powermail .powermail_fieldset .checkbox.powermail_field_error {
	background-color:transparent !important; 
}

.tx-powermail .powermail_fieldset .powermail-errors-list > li {
	padding: 1px 6px !important;
	color: #BD2421;
	font-weight: 400 !important;
}


.powermail_fieldwrap_strassenr_01 .control-label,
.powermail_fieldwrap_plzort_01 .control-label {
    color:#E9E6E6;
}


.powermail_fieldset ~ div {
	height:0 !important;
	margin-top: -100px;
}


.bg-3 .tx-powermail .powermail_fieldset .powermail-errors-list > li {
	color: #F4A3A1;
}








@media screen and (max-width: 576px) { 


	.powermail_input,
	.powermail_textarea {
		width: 100%;
	}

	#bestellformular-online:before,
	#bestellformular-hauslieferdienst:before {
		display: none;
	}

}